kernel-modules-drm-@KERNEL_MOD@
@WITH_NOUVEAU@kernel-modules-drm-nouveau-@KERNEL_MOD@
#@WITH_NVIDIA@kernel-modules-nvidia-@KERNEL_MOD@
kernel-modules-drm-radeon-@KERNEL_MOD@
kernel-modules-drm-nouveau-@KERNEL_MOD@
firmware-linux
